@media (max-width:900px){
  .gvo1pdjelok .g9g5ru16k0xu{align-items:flex-start;flex-direction:column;padding:14px 0}
  .elqm9qz1ix4v83e{justify-content:flex-start}
  .dodwzdgyqrhn,.zw34vrynl1xvc,.qia9od8,.jl8krfoap6p5g8i,.gv5m4v5t{grid-template-columns:1fr!important}
  .klhao88v08aw{display:block!important;transform:none!important}
  .q018ck0qii .qia9od8{grid-template-columns:1fr}
  .qnn40s28 h2{font-size:34px}
}
@media (max-width:560px){
  .g9g5ru16k0xu{width:min(100% - 24px,1180px)}
  .dodwzdgyqrhn{padding:18px}
  .c03p0yxq{padding:6px 7px;font-size:13px}
  .tym7wdp,.klhao88v08aw,.jn049xzfexxn5mi,.yw3qiweatq5l6vz,.vkvqp8d9d7,.b2e59eh1{padding:16px}
}
